﻿body {
}


.sidebar{margin:0 0 10px 0;font-size:13px;color:#262626;}
.sidebar a{text-decoration:none;color:#262626;}
.sidebar a:hover{text-decoration:none;color:#67a713;}
.sidebar h2, h3.widgettitle{background:url(../../3.bp.blogspot.com/-Nczv0v9pR04/UN-hy7YRN6I/AAAAAAAABWQ/9xNpOICNT38/s000/widgettitle-bg.png) left top repeat-x;margin:0 0 10px 0;padding:9px 0 9px 10px;border-left:3px solid #EF5319;color:#FFF;font-size:16px;line-height:16px;font-family:'Oswald',sans-serif;font-weight:normal;text-decoration:none;text-transform:uppercase;}
.sidebar ul{list-style-type:none;list-style:none;margin:0px;padding:0px;}
.sidebar ul li{padding:0 0 9px 12px;margin:0 0 8px 0;background:url(../../2.bp.blogspot.com/-6Blz08dmCPI/UN-hzKsfs0I/AAAAAAAABWY/uc6im4Qv0oA/s000/widget-list.png) left 4px no-repeat;border-bottom:0;}
.sidebar .widget{margin:0 0 15px 0;padding:0;color:#262626;font-size:13px;}






<!--.sidebar{margin:0 0 10px 0;font-size:13px;color:#262626;}
.sidebar a{text-decoration:none;color:#262626;}
sidebar a:hover
{
    text-decoration: none;
    color: #67a713;
}
.sidebar h2, h3.widgettitle
{
    background: none repeat-x left top;
    margin: 0 0 10px 0;
    padding: 9px 0 9px 10px;
    border-left: 3px solid #EF5319;
    color: #FFF;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Oswald' ,sans-serif;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #2fa4e7;
    border-left-color: #67a713;
}
.sidebar ul
{
    list-style-type: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.sidebar ul li
{
    padding: 0 0 9px 12px;
    margin: 0 0 8px 0;
    background: url('sidebarlinkimg.jpg') no-repeat left 4px;
    border-bottom: 0;
}
.sid
.sidebar .widget{margin:0 0 15px 0;padding:0;color:#262626;font-size:13px;}
-->px;}
-->



#article .row{margin-bottom:10px;}
#article{padding:20px;margin:20px 0;background:#F0F9FF}
#article .row .span3{text-align:right;padding-top:5px;}
#article .row .span3 span{color:#F00;padding:0 0 0 2px}
#article .row h4{background:#31a5e7;color:#FFF;padding:10px;font-size:15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}







.clear
{
    clear: both;
}

.issues-wrappers
{
    border: 1px solid #ddd;
    border-bottom: 1px solid #bbb;
    
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
}
.heading
{
    padding: 5px;
    background-color: #67A713;
    font-size: x-large;
    font-weight: bold;
    color: #FFFFFF;
    width: 99%;
    text-align: center;
    margin-right: 20px;
}

.newtitle
{
    float: left;
    font-weight: bold;
    color: #1684c2;
    font-size: large;
    margin-right: 20px;
    margin-bottom: 5px;
    margin-left: 20px;
    width: 870px;
}
.issues-wrapper
{
    margin: 10px;
    border: 1px solid #ddd;
    border-bottom: 1px solid #bbb;
    padding-top: 15px;
}
.uldiv
{
    margin-right: 20px;
    margin-left: 20px;
}
.issues-wrapper li{ list-style:none; margin:5px; }
.issue-left
{
    width: 100px;
    float: left;
    font-weight: bold;
   
}
.issue-right
{
    width: 650px;
    float: left;
   
}

.abs_link
{
    background-image: url('abstrect.png');
    background-repeat: no-repeat;
    margin-right: 30px;
}

.download_link
{
    background-image: url('download.jpg');
    background-repeat: no-repeat;
}


.issue-download{ text-align:right; float:right; padding:5px 100px 5px 2px; }
.issues-wrapper a{text-decoration:none; color:#000; }
.issues-wrapper a:hover{text-decoration:underline; }
.right-content{ float:right;width:182px;height:auto;border:1px solid #C4BEAA;margin-left:10px;}
.left-content{ float:left;width:182px;height:auto;border:1px solid #C4BEAA;margin-right:10px;}
.left-content li {list-style:none;margin:5px 0;text-align:left;}
.left-content li a{}

